@CHARSET "ISO-8859-1";

/* General settings */
body {
	background-color: #3F60A0;
	background-image: url(bubble.gif);
	font: normal 100% Arial;
}

table {
	width: 100%;
}

td {
	vertical-align: top;
}

a:link {
	color: #013978;
}

a:visited {
	color: #0080c0;
}

ul {
	margin-top: 0px;
}

img {
	vertical-align: middle;
}

/* Settings for global header/footer */
#mainContainer {
	padding: 0;
	background-color: #FFFFFF;
	border-style: solid;
	border-color: black;
	border-width: 1px;
	margin-left: auto;
	margin-right: auto;
	width: 698px;
}

#mainContainer #header {
	padding: 0;
}

#mainContainer #footer {
	margin: 0;
	padding: 3px;
	border-top: 1px dashed #000000;
	background-color: #FCCC1C;
	text-align: center;
	font-size: 75%;
	font-style: italic;
	color: #013978;
	clear: both;
	overflow: auto;
}

.adBox {
	background-color: #FFFFFF;
	width: 160px;
	border: 1px #000000;
	margin-bottom: 5px;
	padding: 3px;
}

/* master formatting for front page, archive, and article detail pages */
.events {
	background-color: #FAF4D2;
	border-style: dashed;
	border-color: #FCCC1C;
	border-width: 3px;
	/*
	float: right;
	width: 200;
	*/
	padding: 6px;
	margin: 4px;
}

.paddedArea {
	padding: 6px;
	text-align: left;
	clear: both;
	overflow: auto;
}

#round {
	margin: 0;
	border: 0;
	padding: 19px 4px 4px 4px;
	background: url(round.gif) top no-repeat;
	background-color: #D2E4F1;
	width: 192px;
}

#round #latestIssue {
	text-align: center;
	font-weight: bold;
	padding: 0 0 10px 0;
}

#graphics {
	width: 192px;
	padding: 25px 4px 4px 4px;
	background: url(merge.gif) top no-repeat;
	background-color: #a9cbef;
}

#graphics .title {
	font-size: x-large;
	font-weight: bold;
	padding-bottom: 10px;
}

#graphics ul {
	list-style: outside url(arrow.gif);
	font-size: small;
	margin-left: 0px;
	padding-left: 15px;
}

#graphics li {
	padding-bottom: 10px;
}

/* For detail pages */
.toptenlist {
	padding: 5px;
	text-align: left;
	max-width: 400px;
	font-weight: bold;
	font-size: small;
}

.article {
	margin: 0;
	border: 0;
	padding: 5px 5px 15px 5px;
	border-bottom: 1px dashed #AFAFAF;
}

.article .articlePic {
	margin: 4px;
	border: thin solid #000000;
	float: right;
}

.article .title {
	font-size: x-large;
	font-weight: bold;
}

.article .smallTitle {
	font-size: large;
	font-weight: bold;
}

.article .subtitle {
	font-size: large;
	font-weight: bold;
}

.article .info {
	padding: 4px 0 4px 0;
}

.article .body {
	padding: 4px 0 0 0;
}

.readmore {
	font-size: small;
	font-weight: bold;
	text-align: right;
}

/* For Issue listings in archive page */
#issueListings {
	padding: 2px;
	border-bottom: 2px solid #000000;
	font-size: 75%;
	font-weight: bold;
	text-align: center;
}

#issueListings .changeview {
	font-size: 75%;
	text-align: right;
}

/* Used to display issue content on the archive page */
.overflow {
	padding: 3px;
	border-top: 2px solid #000000;
}

.overflow th {
	text-align: left;
}

.overflow td {
	margin: 0;
	border: 0;
	padding: 3px;
	width: 50%;
	border-top: 1px dashed #AFAFAF;
}

/* For search page */
.searchresult {
	border-top: 1px dashed #AFAFAF;
	padding: 4px;
}

.searchresult .title {
	font-size: small;
	font-weight: bold;
}

.searchresult .location {
	font-size: small;
	font-weight: bold;
}

/* This is for the ops area */
.loggedNotice {
	text-align: left;
	font-size: x-small;
	display: block;
	padding: 2px;
}

.opsResults {
	margin: 0;
	border: 0;
	background-color: #000000;
	text-align: left;
	color: #FFFFFF;
}

.opsResults th a:link {
	color: #FFFFFF;
}

.opsResults th a:visited {
	color: #FFFFFF;
}

.opsResults td {
	padding: 3px;
}

.opsResults .next {
	text-align: right;
	width: 50;
}

.opsResults .previous {
	text-align: left;
	width: 50;
}

.searchform {
	border: 1px dashed #AFAFAF;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 2px;
	display: block;
	text-align: center;
	max-width: 500;
}

.searchform h1 {
	font-size: medium;
}

.options {
	float: right;
	padding: 4px;
}

.subheading {
	font-size: 75%;
}

.oddResult {
	color: #000000;
	background-color: #CFCFCF;
}

.evenResult {
	color: #000000;
	background-color: #FFFFFF;
}

.opsIntro {
	margin: 0;
	border-width: 0;
	padding: 4px;
	border-top: 1px dashed #CFCFCF;
}

.opsIntro .title {
	font-size: large;
}